@charset "utf-8";

/*** Sub Common ***/
.pc_block {display:block;}

/** Sub Visu **/
.sub_visu {padding:130px 0 0;text-align:center; margin-top: 115px;}
.sub_visu.sv01 {background:url(../../images/sub/sub_visu_01.jpg) no-repeat center top;}
.sub_visu.sv02 {background:url(../../images/sub/sub_visu_02.jpg) no-repeat center top;}
.sub_visu.sv03 {background:url(../../images/sub/sub_visu_03.jpg) no-repeat center top;}
.sub_visu.sv04 {background:url(../../images/sub/sub_visu_04.jpg) no-repeat center top;}
.sub_visu .sub_title { margin-top:15px; padding-bottom:112px;font-size:55px;font-weight:600;color:#fff; letter-spacing: -0.05em;}
.sub_visu .sub_tit_add {display:block; font-size:16px;margin-bottom:10px; font-weight:300; color:rgba(255,255,255,0.5); letter-spacing:0.5em;}
.sub_visu .sub_title_en {font-size:20px;color:#999;line-height:30px;}


/** Lnb **/
.lnb_sec {width: 100%; margin: 0 auto;background: #3c4d26; }
.lnb_sec .lnb_ul {display:table;width: 1200px; margin:0 auto;}
.lnb_sec .lnb_ul > li {display:table-cell; width:25%; position:relative; transition:0.3s; background-color:#3c4d26; }
.lnb_sec .lnb_ul > li:hover {transition:0.3s}
.lnb_sec .lnb_ul > li.current {background-color: #fff;}
.lnb_sec .lnb_ul > li:last-child:after {width:0; margin:0} 
.lnb_sec .lnb_ul > li > a {position: relative;padding:20px 0 20px 0; font-size:18px; color:#fff; transition:0.3s;}
.lnb_sec .lnb_ul > li > a:after {position: absolute; right: 0; top: 22px; content: ""; display: inline-block; width: 1px; height:16px; background-color: rgba(255,255,255,0.3);}
.lnb_sec .lnb_ul > li:last-child > a:after {display: none;}


.lnb_sec .lnb_ul > li.current > a{color: #3c4d26;} 
.lnb_sec .lnb_ul > li > a:hover, .lnb_sec .lnb_ul > li > a:focus {background-color: #fff; color: #3c4d26;}

.top_title .lnb_sec .lnb_ul > li > a {color: #333333;}
.top_title .lnb_sec .lnb_ul > li.current > a {color: #fff;}
.top_title .lnb_sec {color:#333333;} 
.se2_inputarea section article {width:100%;max-width:1300px;margin:0 auto 100px;}
.se2_inputarea section article.fp {max-width:100%;margin:0 auto;}
.se2_inputarea section article.fp .arti_sub {width:100%;max-width:1300px;margin:0 auto;}
.se2_inputarea > section {min-height:500px;}

.cc_list > li, .dash_list > li {position:relative;padding-left:10px;box-sizing:border-box;}
.cc_list > li:before {content:"";position:absolute;left:0;top:14px;width:4px;height:4px;background:#666;border-radius:100%;}
.dash_list > li:before {content:"";position:absolute;left:0;top:15px;width:4px;height:1px;background:#666;}
.cc_list.half > li, .dash_list.half > li {float:left;width:50%;padding:0 10px;}

/*** BOARD ***/
.bd_sec {width:100%;max-width:1300px;margin:0 auto 100px;}
.bd_sec .bo_fx {display:none;}

.bd_sec .cate_tabs {display:table;width:100%;margin-bottom:30px;table-layout:fixed;}
.bd_sec .cate_tabs > li {display:table-cell;border-left:solid 2px #fff;vertical-align:middle;box-sizing:border-box;}
.bd_sec .cate_tabs > li:first-child {border:none;}
.bd_sec .cate_tabs > li > a {padding:15px 10px;background:#f3f3f3;font-weight:400;color:#333;text-align:center;box-sizing:border-box;transition:all 0.4s;}
.bd_sec .cate_tabs > li > a#bo_cate_on, .bd_sec .cate_tabs > li > a:hover, .bd_sec .cate_tabs > li > a:focus {background:#5ca9dd;color:#fff;}

#bo_v_img {margin:10px 0;text-align:center;}
#bo_v_img > a {display:inline-block;vertical-align:top;}
#bo_v_img img {width:auto !important;}

/***************/
.page_wrap {width: 100%;}
.sec_tit {width: 100%; text-align: center;padding: 97px 0 90px;}
.sec_tit dt {font-size: 45px; padding: 0 0 23px; font-weight: 700; line-height: 1;}
.sec_tit dd {font-size: 18px; color: #888888;}
.stit35 {font-size: 35px; padding:80px 0 30px; line-height: 1; font-weight: 500;}
.sstit18 {font-size: 18px; color: #888888; line-height: 1;}
.clear {content: ""; display: block; clear: both;}


/*s1*/
/**s0101**/
#s1_1 .arti01 {width: 100%; background-color: #fafcfd; padding: 60px 0 85px;}
#s1_1 .arti01 .arti01_inner{display: table;width: 1200px; margin: 0 auto;}
#s1_1 .arti01 .arti01_inner:before {content: ""; display: table-cell; background: url(../../images/sub/s0101_img.png) no-repeat left center; width: 47%;}
#s1_1 .arti01 .arti01_inner .txt_box{display: table-cell; padding-left: 3%;}
#s1_1 .arti01 .arti01_inner .txt_box h1{position: relative;font-size: 35px; font-weight: 600; padding: 30px 0; border-bottom: 1px solid #c1c1c1; letter-spacing: 0.03em;}
#s1_1 .arti01 .arti01_inner .txt_box h1:after {position: absolute; right: 0; content: ""; display: inline-block; width: 38px; height: 4px; background-color: #3c4d26; bottom: 0;}
#s1_1 .arti01 .arti01_inner .txt_box h1 span{color: #3c4d26;}
#s1_1 .arti01 .arti01_inner .txt_box p {padding-top: 20px; font-size: 18px; color: #888888; line-height: 1.4; letter-spacing: 0.01em;}
#s1_1 .arti01 .arti01_inner .txt_box .b_txt { font-size: 17px; color: #3c4d26;line-height: 4.5; font-weight: 500;}
#s1_1 .arti01 .arti01_inner .txt_box img {float: right;}

/**s0102**/
#s1_2 .arti01 {width: 100%; background-color: #fafcfd; margin-top: 100px; padding-bottom: 30px;}
#s1_2 .arti01 .arti01_inner{width: 1200px; margin: 0 auto; text-align: center;}
#s1_2 .arti01 .arti01_inner img {position: relative; top: -100px;}

/**s0103**/
#s1_3 {width: 100%; max-width:  1200px; margin: 0 auto; padding-bottom: 130px;}
#s1_3 .arti01 .arti01_inner{ text-align: center;}
#s1_3 .arti02 {margin-top: 45px}
#s1_3 .arti02 dl {position: relative;display: block; padding: 40px 0; border-top: 1px solid #c1c1c1;}
#s1_3 .arti02 dl:before {position: absolute;right: 0; top: -4px; content: ""; display: inline-block; width: 38px; height: 4px; background-color: #3c4d26;}
#s1_3 .arti02 dl dt {position: relative;float: left; width: 32%; font-size: 35px; color: #cacaca;}
#s1_3 .arti02 dl dt > span {color: #3c4d26;}
#s1_3 .arti02 dl dd {float: left;width: auto;}
#s1_3 .arti02 dl dd ul li {position: relative; padding-left: 20px; font-size: 18px; color: #888888; line-height: 1.6;}
#s1_3 .arti02 dl dd ul li:after {position: absolute; left: 5px; top: 10px; content: ""; display: inline-block; width: 8px; height: 8px; background:url(../../images/sub/s0103_icon.png) no-repeat left center;}
#s1_3 .arti02 .are2 {border-bottom: 1px solid #c1c1c1;}
#s1_3 .arti02 .are2 dd ul li:before{position: absolute; left: -80px; top: 0px; font-size: 18px; color: #505050;}
#s1_3 .arti02 .are2 dd ul li:nth-child(1):before {content: "2006"; }
#s1_3 .arti02 .are2 dd ul li:nth-child(2):before {content: "2001";}
#s1_3 .arti02 .are2 dd ul li:nth-child(3):before {content: "2000";}
#s1_3 .arti03 {text-align: center;}
#s1_3 .arti03 p {font-size: 35px; padding:65px 0 28px;}
#s1_3 .arti03 ul li{float: left;padding: 110px 60px; width: 30%; height:250px; box-sizing: border-box;margin-right: 55px; color: #fff; font-size: 18px; line-height: 1.8;}
#s1_3 .arti03 ul li:last-child{margin-right: 0;}
#s1_3 .arti03 ul li:nth-child(1){background: url(../../images/sub/s0103_img2.jpg) no-repeat center center; padding: 100px 60px;}
#s1_3 .arti03 ul li:nth-child(2){background: url(../../images/sub/s0103_img3.jpg) no-repeat center center;}
#s1_3 .arti03 ul li:nth-child(3){background: url(../../images/sub/s0103_img4.jpg) no-repeat center center;}


/**s0104**/
#s1_4 {width: 100%; max-width:  1200px; margin: 0 auto; padding-bottom: 190px;}
.root_daum_roughmap .wrap_controllers {display: none;}
.root_daum_roughmap_landing {width: 100% !important;}
#s1_4 .arti01 .btm_box {margin-top: 50px;}
#s1_4 .arti01 .map_infor {float: left;}
#s1_4 .arti01 .tit {float: left;font-size: 25px; color: #303030; margin-right: 55px; font-weight: 400; margin-top: 5px;}
#s1_4 .arti01 .tit p {font-weight: 500; line-height: 1;}
#s1_4 .arti01 .txt_box{float: left;font-size: 16px; color: #888888; font-weight: 400;}
#s1_4 .arti01 .txt_box p {line-height: 2.2;}
#s1_4 .arti01 .txt_box span {display: inline-block; position:relative;}
#s1_4 .arti01 .txt_box span:nth-child(2):before {content: ""; display: inline-block; width: 1px; height: 10px; background: #888888; margin: 0 9px 0 12px;}
#s1_4 .arti01 .txt_box .cor:before {content: ""; display: inline-block; width: 1px; height: 10px; background: #888888; margin: 0 9px 0 12px;}
#s1_4 .arti01 .txt_box .cor {color: #3c4d26;}
#s1_4 .arti01 .map_icon {float: right; border: 1px solid #dbdbdb;}
#s1_4 .arti01 .map_icon a {display: inline-block;}
#s1_4 .arti01 .map_icon a:nth-child(1) {border-right: 1px solid #dbdbdb;}

/*s2*/
/**s0201**/
#s2_1 {position: relative;width: 100%; overflow: hidden;}
#s2_1:after {position: absolute; top: 32%; content: ""; display: block; width: 100%; height: 100%; background-color: #fafcfd; z-index: -1;}
#s2_1 .page_wrap {max-width:  1200px; margin: 0 auto; padding-bottom: 130px; text-align: center;}
#s2_1:after {content: ""; display: block; width: 100%; background-color: #fafcfd; }
#s2_1 .arti01 .tit_img {text-align: center; background: url(../../images/sub/s0201_arti01_img1.jpg)no-repeat center center; padding: 125px 0; color: #fff;}
#s2_1 .arti01 .tit_img  h1{position: relative;font-size: 35px; padding-bottom: 30px; display: inline-block; padding-left: 50px;}
#s2_1 .arti01 .tit_img  h1:after {position: absolute; left: 0; content: ""; display: inline-block; width: 39px; height: 44px; background: url(../../images/sub/s0201_arti01_icon1.png)no-repeat left center; }
#s2_1 .arti01 .tit_img  p{font-size: 18px; color: rgba(255,255,255,0.8);}
#s2_1 .arti02 ul {display: block; text-align: left; padding-top: 10px;}
#s2_1 .arti02 ul li {display: inline-block;position: relative; padding-bottom: 20px;vertical-align: middle; width: 23%; border-bottom: 2px solid #3c4d26; margin-right: 28px;}
#s2_1 .arti02 ul li:nth-child(4) {margin-right: 0;}
#s2_1 .arti02 ul li:before {content: ""; display: inline-block;padding-left: 10px; vertical-align: middle; width: 52px; height: 52px;}
#s2_1 .arti02 ul li:nth-child(1):before {background: url(../../images/sub/s0201_arti02_icon1.png)no-repeat left top;}
#s2_1 .arti02 ul li:nth-child(2):before {background: url(../../images/sub/s0201_arti02_icon2.png)no-repeat left top;}
#s2_1 .arti02 ul li:nth-child(3):before {background: url(../../images/sub/s0201_arti02_icon3.png)no-repeat left top;}
#s2_1 .arti02 ul li:nth-child(4):before {background: url(../../images/sub/s0201_arti02_icon4.png)no-repeat left top;}
#s2_1 .arti03 .arb {position: relative;display: inline-block; vertical-align: top; width: 23.8%; height: 250px; box-sizing: border-box; padding: 70px 0; margin-right: 15px; margin-top: 40px;}
#s2_1 .arti03 .arb .num_icon {position: absolute; left: 24%; top: 19%;}
#s2_1 .arti03 .arb dl {padding-top: 20px; color: #fff;}
#s2_1 .arti03 .arb dl dt {font-size: 18px; line-height: 1.6;}
#s2_1 .arti03 .arb dl dd {color: rgba(255,255,255,0.8);}
#s2_1 .arti03 .arb:last-child {margin-right: 0;}
#s2_1 .arti03 .arti03_box dl dt {}
#s2_1 .arti03 .box1 {background: url(../../images/sub/s0201_arti03_img1.jpg)no-repeat center top;}
#s2_1 .arti03 .box2 {background: url(../../images/sub/s0201_arti03_img2.jpg)no-repeat center top;}
#s2_1 .arti03 .box3 {background: url(../../images/sub/s0201_arti03_img3.jpg)no-repeat center top;}
#s2_1 .arti03 .box4 {background: url(../../images/sub/s0201_arti03_img4.jpg)no-repeat center top;}

/**s0202**/
#s2_2 {position: relative; width: 100%; overflow: hidden;}
#s2_2:after {position: absolute; top: 33%; content: ""; display: block; width: 100%; height: 100%; background-color: #fafcfd; z-index: -1;}
#s2_2 .page_wrap {max-width:  1200px; margin: 0 auto; padding-bottom: 130px; text-align: center;}
#s2_2 .arti01 .tit_img {text-align: center; background: url(../../images/sub/s0202_img1.jpg)no-repeat center center; padding: 125px 0; color: #fff;}
#s2_2 .arti01 .tit_img  h1{position: relative;font-size: 35px; padding-bottom: 30px; display: inline-block; padding-left: 50px;}
#s2_2 .arti01 .tit_img  h1:after {position: absolute; left: 0; content: ""; display: inline-block; width: 43px; height: 44px; background: url(../../images/sub/s0202_arti01_icon1.png)no-repeat left center;}
#s2_2 .arti01 .tit_img  p{font-size: 18px; color: rgba(255,255,255,0.8);}
#s2_2 .arti02 .line {text-align: left;}
#s2_2 .arti02 dl {display: inline-block;position: relative;vertical-align:top; width: 23%;margin-right: 28px; margin-bottom: 30px;}
#s2_2 .arti02 dl:nth-child(4) {margin-right: 0;}
#s2_2 .arti02 dl:nth-child(8) {margin-right: 0;}
#s2_2 .arti02 dl dt {position: relative; font-size: 18px; color: #505050; border-bottom: 2px solid #3c4d26; padding: 25px 0 25px 60px; text-align: left;}
#s2_2 .arti02 dl:nth-child(1) dt{background: url(../../images/sub/s0202_arti02_icon1.png)no-repeat left center;}
#s2_2 .arti02 dl:nth-child(2) dt{background: url(../../images/sub/s0202_arti02_icon2.png)no-repeat left center;}
#s2_2 .arti02 dl:nth-child(3) dt{background: url(../../images/sub/s0202_arti02_icon3.png)no-repeat left center;}
#s2_2 .arti02 dl:nth-child(4) dt{background: url(../../images/sub/s0202_arti02_icon4.png)no-repeat left center;}
#s2_2 .arti02 dl:nth-child(5) dt{background: url(../../images/sub/s0202_arti02_icon5.png)no-repeat left center;}
#s2_2 .arti02 dl:nth-child(6) dt{background: url(../../images/sub/s0202_arti02_icon6.png)no-repeat left center;}
#s2_2 .arti02 dl:nth-child(7) dt{background: url(../../images/sub/s0202_arti02_icon7.png)no-repeat left center;}
#s2_2 .arti02 dl:nth-child(8) dt{background: url(../../images/sub/s0202_arti02_icon8.png)no-repeat left center;}
#s2_2 .arti02 dl:nth-child(9) dt{background: url(../../images/sub/s0202_arti02_icon9.png)no-repeat left center;}
#s2_2 .arti02 dl:nth-child(10) dt{background: url(../../images/sub/s0202_arti02_icon10.png)no-repeat left center;}
#s2_2 .arti02 dl dd {text-align: justify; font-size: 16px; color: #888888; padding-top: 18px; }

/*s3*/
/**s0301**/
#s3_1 {width: 100%; max-width:  1200px; margin: 0 auto; padding-bottom: 130px; text-align: center;}
#s3_1 .arti01 .tit_img {text-align: center; background: url(../../images/sub/s0301_arti01_img1.jpg)no-repeat center center; padding: 155px 0; color: #fff;}
#s3_1 .arti01 .tit_img  h1{position: relative;font-size: 40px; padding-bottom: 30px; display: inline-block; padding-left: 50px;}
#s3_1 .arti01 .tit_img  h1:after {position: absolute; left: 0; content: ""; display: inline-block; width: 44px; height: 43px; background: url(../../images/sub/s0301_arti01_icon1.png)no-repeat left center;}
#s3_1 .arti01 .tit_img  p {font-size: 18px; color: rgba(255,255,255,0.8);}
#s3_1 .arti02 .line {position: relative;border-top: 1px solid #c1c1c1; border-bottom: 1px solid #c1c1c1; margin-top: 85px;}
#s3_1 .arti02 .line:after {position: absolute; right: 0; top: -4px; content: ""; display: block; width: 38px; height: 4px; background-color: #3c4d26;}
#s3_1 .arti02 .line:before {position: absolute; right: 0; bottom: 0; content: ""; display: block; width: 38px; height: 4px; background-color: #3c4d26; z-index: 1;}
#s3_1 .arti02  dl {position: relative;display: block; text-align: left; padding: 30px 0 30px 145px; }
#s3_1 .arti02  dl:before {position: absolute; top: 40px; left: 0; content: ""; display: inline-block; width: 140px; height: 45px;}
#s3_1 .arti02  dl:nth-child(1):before {background: url(../../images/sub/s0301_arti02_icon1.png)no-repeat left 50px center;}
#s3_1 .arti02  dl:nth-child(2):before {background: url(../../images/sub/s0301_arti02_icon2.png)no-repeat left 50px center;}
#s3_1 .arti02  dl:nth-child(3):before {background: url(../../images/sub/s0301_arti02_icon3.png)no-repeat left 50px center;}
#s3_1 .arti02  dl:nth-child(4):before {background: url(../../images/sub/s0301_arti02_icon4.png)no-repeat left 50px center;}
#s3_1 .arti02  dl:nth-child(5):before {background: url(../../images/sub/s0301_arti02_icon5.png)no-repeat left 50px center;}
#s3_1 .arti02  dl:nth-child(6):before {background: url(../../images/sub/s0301_arti02_icon6.png)no-repeat left 50px center;}
#s3_1 .arti02  dl:nth-child(2n) {background-color: #f5f6f4;}
#s3_1 .arti02  dl dt {font-size: 20px; color: #505050; padding-bottom: 15px;}
#s3_1 .arti02  dl dt > i { font-size: 15px; color: #999999; padding-left: 5px;}
#s3_1 .arti02  dl dd {font-size: 16px; color: #888888;}


